<?xml version="1.0" encoding="utf-8"?>
<Page IgnoreTab="false" ismodule="true" Name="Custom" PackSize="1,1" PackSizeProp="0002/0003,0002/0003" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<include>_ProfitUI_SubClassDetector.xml</include>
<include>_ProfitUI_QuickRaidButtons.txt</include>
<include>_ProfitUI_CuresCode.xml</include>
<include>_ProfitUI_StandardSearches.txt</include>
<include>_ProfitUI_InventoryColorSettings.txt</include>
<include>_ProfitUI_MiscSettings.txt</include>
<include>_ProfitUI_SoundControls.xml</include>
<include>_ProfitUI_VideoControls.xml</include>
<include>_ProfitUI_ControlCenter.xml</include>
<include>_ProfitUI_Timer.xml</include>
<include>_ProfitUI_BottomBar.xml</include>
<include>_ProfitUI_InfoCenter.xml</include>
<include>_ProfitUI_AutoAttackCalc.xml</include>
</Page>
<Namespace Name="ProfitUI_Styles">
<include>_ProfitUI_Styles.xml</include>
</Namespace>
